DB={cache={}}
function DB.Read(dbName, force)
	if(DB.cache[dbName] and not force) then
		return DB.cache[dbName]
	end
	local ret
	if(not file.Exists("databases/"..dbName..".txt")) then
		ret={}
		luadata.WriteFile("databases/"..dbName..".txt",ret)
	else
		ret=luadata.ReadFile("databases/"..dbName..".txt")
	end
	return ret
end
function DB.Write(dbName, tbl)
	luadata.WriteFile("databases/"..dbName..".txt",tbl)
end